
<div id="<?php echo $dhtrigger?>" class="slickslider bannerwater01 <?php echo $cssname;?>" <?php echo $stylev;?>>
 <ul>
<?php

  foreach($result['data'] as $k=>$v){
         // pre($v);
           $title = $v['title'];  
        $img  =   get_img($v['kv']);   
        $desp  =   $v['desp'];
        $despjj  =   $v['despjj'];
         
       $dhlinkurl =  $dhlinktitle= '';
            foreach ($v['arrcan'] as   $key=>$value) { 
                 $bsccc = $key;
                 $$bsccc=$value;
             }

$linkurlarr =  get_nodelinkurl($dhlinkurl);


?>

<li>
	 <img src="<?php echo $img?>" alt="<?php echo $title;?>"  />

	  <?php
if(!is_int(strpos($cssname,'opacitybgfalse'))) echo '<div class="opacitybg"> </div>';
	  ?>
	    <div class="text">
        <div class="desp"><?php   echo $desp;   ?></div>
        <?php
            if($dhlinkurl<>''){
                  $dhlinktitlev = $dhlinktitle<>''?$dhlinktitle:'查看详情 >';
              ?>
              <div class="bkmore dmbtn more3">
  				<a class="more"  <?php echo linkhref($dhlinkurl)?> ><?php echo $dhlinktitlev;?></a>
             </div>
               <?php
            }
        ?>

	  </div>

	</li>


	<?php
		}
	?>
	</ul>
 </div>


<?php
$ifdots = 'true';
$ifarrows = 'true';
 if(is_int(strpos($cssname,'dotsfalse'))) $ifdots = 'false';
if(is_int(strpos($cssname,'arrowsfalse'))) $ifarrows = 'false';
?>
<script>
$(function(){
	   $('#<?php echo $dhtrigger?>>ul').slick({
	        infinite: true,
              slidesToShow: 1,
              slidesToScroll: 1,
              autoplay:true,
			  fade:true,
			 // vertical:true,
               dots: <?php echo $ifdots;?>,
               arrows:  <?php echo $ifarrows;?>,

	 });


});
</script>
